/*_________________________________________-SECTION-2-_________________________________________*/
 @font-face {
         font-family: 'PF Kids Pro';
        /*  src: url('Chunkfive-webfont.eot');
         src: url('Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('Chunkfive-webfont.woff') format('woff'),*/
        src: url('PFKidsPro-GradeFive.ttf') format('truetype');
         font-weight: normal;
         font-style: normal;
}

.det_name{
  color: red;
}

.rules:link{
color: black;
}

.section-2{
    margin-bottom: 30px;
}

.section_2_item {
  margin: 10px 0 5px 0;
  position: relative;
}

.section_2_text1 {

 font-family: "Roboto";
 font-size: 20px; 
 color: rgb( 44, 22, 9 );
 line-height: 1.5;
 text-align: center;

 margin-top:3px;
 margin-bottom: 5px;
}

.section_2_text2 {

 font-family: "Roboto";
 font-size: 14px; 
 color: #000;
 line-height: 1.9;
 text-align: left;
height: 22px;
 margin-top:2px;
 margin-bottom: 10px;
}

.section_2_text3 {
font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    height: 22px;
    color: #724c4b;
    line-height: 1.2;
    text-align: right;
    margin-top: 2px;
    margin-bottom: 3px;
}
 
.item-img {
    position: relative;
    padding: 0 0 2px 0;
    height: 242px;
    object-fit: cover;
    display: block;
    margin: 0 auto;
    /* width: 100%; */
}
li.divider {
    display: none;
}

.stamp-img {
  position: absolute;
  top: 10%;
  left: 10%;
  height: 25%;
}

.stamp-img_det {
  width: 40%;
}

.item-img_det {
  width: 100%;
vertical-align: middle; */
margin: 0;
padding: 0 0 15% 0; }

.item-img_serial {
  display: block;
    margin-left: auto;
    margin-right: auto;
  width: 100%;
vertical-align: middle;
padding: 0 0 15% 0; }

.button-it01{
    text-align: center;
    height: 28px;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    border: 0.1em solid;
    border-color: black;
    color: black;
    text-decoration: none;
    font-size: 1em;
    padding: 1px 9px;
    background-color: white;
}

.button-it02{
text-align: center;
    height: 29px;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    border: 0.1em solid;
    border-color: #464646;
    color: white;
    text-decoration: none;
    font-size: 0.8em;
    padding: 1px 7px;
    background-color: black;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
    position: relative;
    left: 36px;
}

.button-it03{
    text-align: center;
    height: 28px;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    border: 0.1em solid;
    border-color: black;
    color: black;
    text-decoration: none;
    font-size: 1em;
    padding: 1px 6px;
    background-color: white;
}

.button-it1{
font-family: "Palatino Linotype";
font-size: 12px;
color: rgb( 37, 30, 14 );
text-align: center;

margin: 3px auto;

width: 70px;
  height: 25px;
  padding: 0;

 border-style: solid;
 border-width: 1px;
 border-color: rgb( 169, 168, 168 );
 border-radius: 1px;

  background: #ccc; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient( #fdfdfd, #a9a8a8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fdfdfd, #a9a8a8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fdfdfd, #a9a8a8); /* For Firefox 3.6 to 15 */
background: linear-gradient(#fdfdfd, #a9a8a8); /* Standard syntax */
 opacity: 0.65;
}


.button-it2{
font-family: "Palatino Linotype";
font-size: 12px;
color: rgb( 0, 0, 0 );
/*text-transform: uppercase;*/
text-align: center;
line-height: 1;

 border-style: solid;
 border-width: 2px;
 border-color: #cfee8e;
 border-radius: 1px;

 margin: 3px auto;
  width: 90px;
  height: 25px;
  padding: 0;
float: right;

background-color:inherit; 
}

.button-it3{
font-family: "Palatino Linotype";
font-size: 12px;
color: rgb( 0, 0, 0 );
text-align: center;

margin: 3px 0 0 auto;
width: 90px;
  height: 25px;
  padding: 0;

   float: right;

 border-style: solid;
 border-width: 2px;
 border-color: #a9a8a8;
 border-radius: 1px;

background-color:inherit; 
}

  
 
/* EDIT POINT */

.section_2_text h2 span {
        color: #bf0135;
}
.section_2_text h2 {
    font-size: 52px;
    text-transform: uppercase;
}
.section_2_text h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 30px;
    text-transform: uppercase;
}
.section_2_content {
    text-align: center;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 300;
}
.section_2_content img{
    margin: 0 auto 20px;
}
.section_2_content span {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
}
/*_________________________________________-SECTION-3-_________________________________________*/

.section-3 {
    background-image: url('../img/s3_bgr.jpg');
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
height: 200px;
margin-top:30px;
}

/*.section-3-form {
  background-color: #f7f2f2;
} */
/*_________________________________________-SECTION-4-_________________________________________*/

.section-4 {
    background-color: #ffffff;
   /*  height: 843px; */
    margin-top: 0;
}

.section_4_title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 35px; /* 36 */
}
.section_4_title h2 {
    font-size: 40px;
    text-transform: uppercase;
}    
.section_4_title h2 span {
        color: rgb( 221, 43, 78 );
}

.section_4_content{
    margin-top: 10px;
    margin-bottom: 10px;
    
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  color: rgb( 0, 0, 0 );
  line-height: 1;
  text-align: left;
  
}
.section_4_content img {
   margin: 0 auto 0;
}
.section_4_content h3{
  font-size: 36px;
  font-family: "PF Kids Pro";
  font-weight: 900;
  color: rgb( 40, 5, 12 );
  text-align: center;
}
.section_4_content h2{
  font-size: 46px;
  font-family: "Arial";
 /*  font-family: "Roboto"; */

  font-weight: 600;
  color: rgb( 236, 21, 52 );
  text-align: center;
 }
.section_4_content h2 span{
  font-size: 28px;  
}
 .section_4_content p{
     margin-top: 14px;
 }
 .section_4_content p img {
  margin:0 5px -6px 0;  
 }


/*_________________________________________-SECTION-5- CONTACTS__________________________*/
.section-5{
    color: #725019; 
    margin-right: 10px;
}

.section-5hiden {
 margin-right: 10px;
 visibility: hidden; 
}

/*_________________________________________-SECTION-6-_________________________________________*/
.section-6 {
    margin-top: 0;
}

.section_6_content {
    margin-top: 20px;
    margin-bottom: 5px;
}
.section_6_content h2 {
  font-size: 16px;
  font-family: 'Times New Roman';
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  height: 40px;
  margin-top: 15px;
}
.section_6_content h3 {
    font-family: 'Roboto', sans-serif;
    color: black;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    margin-top: -10px;
}
.section_6_content h3 span{
 font-weight: bold;
 color: rgb( 236, 21, 52 );
}
.section_6_content img {
   margin: 0 auto 0;
}

#btn6{
height: 69px !important;
width: 350px !important;
border: 1px solid rgb( 255, 86, 119 );  
-ms-border-radius: 8px !important;
border-radius: 8px !important;
font-size: 36px !important;
margin-top: -50px;
}

/*_________________________________________-SECTION-7-_________________________________________*/
.section-7{
    background-image: url('../img/s7_bgr.jpg');
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
/*  height:300px;*/

}
.section-7-title {
  font-size: 28px;
  font-family: "Roboto";
  font-weight: bold;
  color: rgb( 255, 255, 255 );
  text-transform: uppercase;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}
/* ///////////////////////////////////////// */


/*_________________________________________-SECTION-8-залишились запитання_________________________________________*/
.section-8 {
    margin: 40px auto 40px;
    font-family: 'Roboto Condensed', sans-serif;
}
.section-8 h2 {
  font-size: 48px;
  color: #000;
  text-transform: uppercase;
  text-align: center;
}


.section-8 h2 span {
    color: rgb( 221, 43, 78 );
}

.section-8 h3 {
  font-size: 36px;
  color: rgb( 0, 0, 0 );
  text-align: center;
  margin-top: 10px;
}

.section-8 div {
margin: 40px auto 40px;
}
.section-8 div img { 
    width: 64px;
  /* float:left;  
    margin:0 10px 0 30%;*/ 
    position:relative;
    top:5px;
    left:-10px;
   
}
.section-8 div p {
  text-align: center;
  font-size: 64px;
  color: rgb( 50, 5, 5 );
  font-weight: 400;
  margin:0 0 0 64px;
}
/*_________________________________________-SECTION-9-_________________________________________*/

.section-9 {
    background-image: url('../img/s9_bgr.jpg');
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
   /*   height:700px;*/
    margin-top:10px;
}

/*_________________________________________-Cart-_________________________________________*/
.row-eq-height {
  width: 100%;
      display: table;
      margin:0 5px 0 10px;
      vertical-align: middle;
}

.cart_cell{
   margin:0;
 border-style: solid;
 border-width: 1px;
 border-color: rgb( 169, 168, 168 );
 text-align: center;

 float: none;
    display: table-cell;
    vertical-align: middle;
   /* vertical-align: top; */
}
.cart_cell p {
  margin: 0;
  padding: 0;
}

.cart_cell a {
  color: black;
  padding: 0; 
  margin: 0;
}

.cart_cell a span{
  color: blue;
}


.cart_cell a img {
   vertical-align: middle;
   margin: 2px;
   padding: 0; 
   width: 100%;
}

.cart_total {
  float: right;
  margin-right: 20px;
}

/*_________________________________________-FOOTER-_________________________________________*/
.footer1  {
background-color: #fbd7b19c;
    border-top: 1px solid #4545456e;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7em;
}

#img-footer1 {
  margin: 2px 0 0 -12px;
  position: absolute; left: 0; top: 0;
  opacity: 0.5;
   }

.footer-text1 {
    margin: 38px 0 0 0;
    font-size: 30px;
    font-family: "Palatino Linotype";
    color: rgb( 255, 254, 254 );
    line-height: 1;
    text-align: center;
    display: block;
    top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
  }

.button-footer{
    padding: 3px 32px 3px 32px;
    margin-left: 4px;
    display: inline-block;
    font-family: 'Ubuntu', sans-serif;
    text-transform: capitalize;
    font-size: 0.8em;
    font-weight: bold;
    color: #000000;
    border: 1px solid #000;
    background: none;
}

/*_________________________________________-CAROUSEL-PAGE-_________________________________________*/
.sitedeveloper a:hover {
    text-decoration: none;
}
.sitedeveloper a {
    color: black;
}
.sitedeveloper {
    color: black;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 102px;
    text-align: right;
}
/*_________________________________________-CAROUSEL-PAGE-_________________________________________*/
.this-comment {
    background-color: white;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 17px 20px;
    margin-bottom: 10px;
}
.curusel {
    margin-top: 0;
    margin-bottom: 120px;
}
.commnet {
    background-color: transparent;
}
.commnet-text h3 span {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #919191;
    font-size: 45px!important;
    line-height: 0;
}
.commnet-text h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 36px;
    color: #b44263;
    margin-top: 0;
    margin-bottom: 5px;
}
.commnet-text h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #b44263;
    margin-top: 0;
    margin-bottom: 3px;
}
.commnet-text p {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
}
.left-arrow, .right-arrow{font-size:46px;position:absolute;z-index:5;cursor:pointer;top:32%;background-color:rgba(0,0,0,0.19);-ms-border-radius:25px;border-radius:25px;color:#1882ae;}
.left-arrow:hover, .right-arrow:hover{background-color:rgba(0, 0, 0, 0.41);}
.left-arrow{left:0;}
.right-arrow{right:0;}


.btn-link:focus, .btn-link:active {
  outline: none !important;
  box-shadow: none !important;
}

.close span{ color: black;
    font-size: 28px;
}

.close span:hover,
.close span:focus {
    color: red;
    cursor: pointer;
}

/* Extra styles for the cancel button */
.cancelbtn {
    width: 137px;
    height: 43px;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    border: 0.1em solid;
    margin: 26px 0px;
    border-color: black;
    color: black;
    text-decoration: none;
    font-size: 1em;
    padding: 0px 11px;
}

.popup {
    background-color: rgba(255, 255, 255, 0.8);
}
/*_________________________________________-THANK-PAGE-_________________________________________*/
.thank-page {
    background-image: url('../img/thank-bgr0.jpg');
    -ms-background-size: 100%;
    background-size: 100%;      /*  background-size: 100% 100%; cover */
}
.thank-page-content {
    background-image: url('img/thank-bgr1.jpg');
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    color: #111;
    margin-top: 40px;
    padding: 0 0 20px 0;
}
.thank-page-content h2 {
    font-size: 32px;
    text-align: center;
    text-transform: uppercase;
}
.thank-page-content h2 span {
    color: #f66;
}
.thank-page-content h3 {
    font-size: 24px;
    text-align: center;
}
.thank-page-content h3 span {
    color: #f66;
}
.thank-page-content h5 {
    font-size: 18px;
    text-align: right;
    margin: 3px 5px 0 0;
}

.thank-page-content img {
    width: 70%;
    margin: 0 10% 0 10%;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12.button-block {
    width: 82%;
}
#myModal_Reg {
    background-color: #000000b8;
}
#myModal_Log {
        background-color: #000000b8;
}
.col-md-10.col-sm-12.col-xs-12.section-1.text-center {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background: url(/img/background.jpg) no-repeat 50% fixed / cover;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 b {
font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: darkred;
    font-weight: bolder;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 button.btn.btn-link {
    background-color: #a7a7a7;
    height: 43px;
}
.col-lg-8.col-md-8.col-sm-8.col-xs-8.section_2_text3 {
    width: 50%;
    float: right;
}